View Issue Details

IDProjectCategoryLast Update
0021485AI War 2[All Projects] Crash/ExceptionAug 10, 2019 1:13 am
ReporterBadgerBadgerAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.880 Belatedly Finding Friends... And Enemies 
Fixed in Version0.881 AI Neighborhood Watch 
Summary0021485: Ion cannon hack exception
Description8/9/2019 8:38:39 PM DoEntitySecondLogic for TransportFlagship_Starter debug code 80 exception System.DivideByZeroException: Attempted to divide by zero.
  at Arcen.AIW2.External.BaseHackingImplementation.DoOneSecondOfHackingLogic (Arcen.AIW2.Core.GameEntity_Squad Target, Arcen.AIW2.Core.Planet planet, Arcen.AIW2.Core.GameEntity_Squad Hacker, Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.HackingType type) [0x0022c] in <4c3a73483f214818b0e1345e19237da6>:0
  at Arcen.AIW2.External.Hacking_TakeOverWeapon.DoOneSecondOfHackingLogic (Arcen.AIW2.Core.GameEntity_Squad Target, Arcen.AIW2.Core.Planet planet, Arcen.AIW2.Core.GameEntity_Squad Hacker, Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.HackingType type) [0x00001] in <4c3a73483f214818b0e1345e19237da6>:0
  at Arcen.AIW2.Core.GameEntity_Squad.DoEntitySecondLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x0041a] in <05a8feab14ed4d72ac54f9f8dbc8bdf1>:0
TagsNo tags attached.

Activities

BadgerBadger

Aug 10, 2019 1:13 am

manager   ~0052520

Fixed! A foolish error on my part.

Issue History

Date Modified Username Field Change
Aug 9, 2019 10:40 pm BadgerBadger New Issue
Aug 10, 2019 1:13 am BadgerBadger Assigned To => BadgerBadger
Aug 10, 2019 1:13 am BadgerBadger Status new => resolved
Aug 10, 2019 1:13 am BadgerBadger Resolution open => fixed
Aug 10, 2019 1:13 am BadgerBadger Fixed in Version => 0.881 AI Neighborhood Watch
Aug 10, 2019 1:13 am BadgerBadger Note Added: 0052520